﻿/* Tab Content - menucool.com */
ul.tabs
{
    padding: 7px 0;
    margin:30px 0 0 0;
    font-size: 0;
    list-style-type: none;
    text-align: center; /*set to left, center, or right to align the tabs as desired*/
    /*padding-left:20px;  Offset of the first tab */
}
        
ul.tabs li
{
    display: inline;
    margin: 0;/*no distance between tabs*/
    background: #fff;
    margin-left: -4px;
	margin-top: 20px
	
}
        
ul.tabs li a
{
    font: normal 14px Open Sans;
    text-decoration: none;
    position: relative;
    padding: 10px 25px;
    color: #222;
    outline:none;
    background: #fff;
    border:1px solid #CCC;
    border-right:0;
}

/*Note: IE8 and earlier doesn't support li:last-child. You have to add another class to the last tab (LI) and specify its border-right as below.*/
ul.tabs li:last-child a
{
    border-right:1px solid #CCC;
}
  
        
ul.tabs li a:hover
{
    color: #fff;
    background: #5393fa;
}
        
ul.tabs li.selected a, ul.tabs li.selected a:hover
{
    top: 0px;
    font-weight:400;
    background: #5393fa url(images/tabbg.png) center;
    border-bottom: 1px solid #5393fa;
    color: #fff;
}
        
        
ul.tabs li.selected a:hover
{
    text-decoration: none;
}

div.tabcontents
{
    border-top: 0px solid #CCC; padding: 30px 10px; text-align:left;
}
